How to install libmowgli-2-dev on Debian 9 (Stretch)